#!/bin/sh
echo 'name: uuid
version: 1.2.9
id: uuid-1.2.9-720e4ed5812cff3640e2a54ebc88ff43

license: BSD3
copyright: (c) 2008-2012 Antoine Latter
maintainer: aslatter@gmail.com
stability:
homepage: http://projects.haskell.org/uuid/
package-url:
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description: This library is useful for creating, comparing, parsing and
             printing Universally Unique Identifiers.
             See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules: Data.UUID Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
                 Data.UUID.V5
hidden-modules: Data.UUID.Builder Data.UUID.Internal
                Data.UUID.Named
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuid-1.2.9
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuid-1.2.9
              /usr/local/lib
hs-libraries: HSuuid-1.2.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         binary-0.5.1.0-9002afa60235020869a5f21683c71666
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cryptohash-0.8.3-170de5540f6d01bfc98e9e3ea9e47ba2
         maccatcher-2.1.5-2eaa4dd97be278ebcd57993d44b404f2
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uuid-1.2.9/html/uuid.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uuid-1.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
